<!-- Top Navbar-->
<div class="navbar">
	<div class="navbar-inner">
		<div class="left">
			<a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
		</div>
		<div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
		<div class="right">
			<a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
		</div>
	</div>
</div>
<div class="pages">
	<div data-page="view-privacy" class="page">
		<div class="page-content">
			<div class="title-top-privacy"><i class="fa fa-user-secret fa-2x" aria-hidden="true"></i></br>Gestione Privacy</div>
			<div class="list-block">
				<ul>
					<li>
						<a href="#" data-popup=".popup-about" class="open-popup"  onclick="policePrivacy()">
							<div class="item-content">
								<div class="item-media"><i class="fa fa-angle-right fa-lg" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label label-70">Privacy Policy</div>
								</div>
							</div>
						</a>
					</li>
					<li>
						<a href="#" data-popup=".popup-elimina-user" class="open-popup">
							<div class="item-content">
								<div class="item-media"><i class="fa fa-angle-right fa-lg" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Elimina tutti i dati</div>
								</div>
							</div>
						</a>
					</li>
				</ul>
			</div>
		</div><!-- end page-content -->
				<!-- Popup elimina account-->
		<div class="popup popup-elimina-user">
			<div class="content-block">
				<p style="margin-bottom: 60px"><a href="#" class="close-popup"><i class="icon icon-back"></i> Annulla</a></p>
				<div class="content-block-title text-centro">Eliminazione di tutti i dati</div>
				<div class="card" style="margin-bottom: 60px">
					<div class="card-content">
						<div class="card-content-inner" style="text-align: justify;">
							Questa opzione cancellerà in modo permanente e in automatico, tutti i tuoi dati, sia dal tuo dispositivo che dal server che li conserva. Una volta confermata tale operazione, non sarà più possibile ritornare indietro.
							 Se desideri proseguire inserisci la tua password e clicca su <strong>"Elimina dati"</strong>
						</div>
					</div>
					<div class="card-footer">
						<div class="list-block">
							<form action="#" method="post" name="form_elimina_account" id="form_elimina_account">
								<ul>
									<li>
										<div class="item-content">
											<div class="item-media"><i class="fa fa-asterisk" aria-hidden="true"></i></div>
											<div class="item-inner">
												<div class="item-title label label-35">Password</div>
												<div class="item-input">
													<input type="password" name="password_del" id="password_del" placeholder="Inserisci password">
												</div>
											</div>
										</div>
									</li>
								</ul>
							</form>
						</div>
					</div>
				</div><!-- fine card -->
				<div class="btn-form theme-red"><a href="#" id="btn_elimina_user" class="button button-big button-fill" onClick="eliminaAccount()">Elimina Dati</a></div>
			</div>
		</div> <!-- Fine popup elimina account -->
		<!-- Note Legali Popup -->
		<div class="popup popup-about" style="background: #f4f1f1; color: #333;">
			<div class="content-block">
				<p><a href="#" class="close-popup" data-popup=".popup-about">Chiudi</a></p>
				<span id="legal_box"></span>
			</div>
		</div>
	</div><!-- end view-assenze -->
</div><!-- end pages -->